<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/24/2022
 * Time: 7:03 PM
 */

class Adminview extends CI_Controller
{
public function __construct()
{
    parent::__construct();
}
public function index()
{
    $this->load->model('tollgate');
    $sss['test']=$this->tollgate->adminview();
    $this->load->view('adminview',$sss);
}
    public function logout()
    {
        $this->session->sess_destroy();
        redirect(base_url('front'));
    }
}